"Browse" = "Durchsuchen";
"Browse Host" = "Den Host durchsuchen";
"Clear" = "Abgeschlossene entfernen ";
"Clear All Keywords" = "Alle Suchbegriffe löschen";
"Clear Completed" = "Die abgeschlossenen Transfers aus der Liste entfernen";
"Download" = "Download";
"Download Selected Files" = "Markierte Dateien herunterladen";
"Filter" = "Filter";
"Filter Results" = "Die Suchergebnisse filtern";
"Pause" = "Pause";
"Pause Download" = "Den Download pausieren";
"Remove" = "Löschen";
"Remove Connection" = "Die Verbindung trennen";
"Remove Download" = "Den Download löschen";
"Remove Keyword" = "Den Suchbegriff löschen";
"Remove Upload" = " Den Upload löschen";
"Resume" = "Fortsetzen";
"Resume Download" = "Den Download fortsetzen";
"Reveal" = "Datei anzeigen";
"Reveal in Finder" = "Die Datei im Finder anzeigen";